# KBD - Text to be Input

Syntax | <KBD>...</KBD>

Attribute Specifications

- common attributes

Contents | Inline elements
Contained in | Inline elements, block-level elements

The KBD element denotes text to be entered by the user. Visual browsers typically render KBD as monospaced text, but authors can suggest a rendering using style sheets. Since KBD is a structural element, it carries meaning, making it preferable to font style elements such as TT when marking up text to be entered by the user.

Example:

`<P>If the question does not apply to you, enter <KBD>N/A</KBD>.`

## More Information

- KBD in W3C HTML 4.0 Recommendation
- KBD in W3C HTML 3.2 Recommendation
- KBD in HTML 2.0 Standard
- KBD in WDG HTML 3.2 Reference
- KBD in Learning HTML 3.2 by Examples